<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Wifi Camera" modversion="1.0.10" corepackage="False" steamworkshopid="3020618603" gameversion="1.6.17.0" >
  <Afflictions file="%ModDir%/Afflictions.xml" />
  <Item file="%ModDir%/Items/wificam.xml" />
  <ItemAssembly file="%ModDir%/Camera Monitor.xml" />
  <Text file="%ModDir%/Texts/English.xml" />
  <Text file="%ModDir%/Texts/Russian.xml" />
  <UIStyle file="%ModDir%/style.xml" />
</contentpackage>